.table_bacground {
    background-color: #3a4965;
    background-clip: content-box;
    height: 736px;
    width: 1192px;
}

table {
   ;
    width: 70%;
    border: 3px solid grey;
    border-collapse: collapse;
}
th {
    border: 3px solid grey;
    
}
tr {
    border: 3px solid grey;
    
}
tr:nth-child(2n) {background: #e3e3e3;}

td {
    border: 3px solid grey;
    height: 69px;
    width: 310px;
    text-align: center;
}
